Jump to content

V3 Industriegebiet


ThoLav
 Share

Recommended Posts

Hallo,

ich bekomme eine Fehlermeldung beim Laden der Anlage Industriegebiet, erstellt mit MBS V3. Ich solle auf die neueste MBS Version aktualisieren. Ich nutze bereits V6.

Kann ich V3er Anlagen nicht laden? Oder muss ich anders vorgehen?

3dmbs industriegebiet.jpg

Edited by Thomas1962
Link to comment
Share on other sites

Hallo Thomas,

alles, was du im Online-Katalog siehst, wird auch von der entsprechenden Version unterstützt. Daher wundert mich die Fehlermeldung bei dir, denn bei mir wird die Anlage unter V6 problemlos geöffnet. Tritt die Fehlermeldung auch bei einem erneuten Versuch auf? Eventuell gab es Übertragungsprobleme, weshalb die Anlage bei dir defekt ist.

Viele Grüße,

Neo

Link to comment
Share on other sites

Hallo,

vor 14 Minuten schrieb Thomas1962:

ich habe 3D MBS V6 neu gestartet und mir wurde ein Update angeboten, welches ich installiert habe. 

danke für die Rückmeldung, das erklärt den Fehler. Die Anlage referenziert ein 3D-Modell, welches mit der öffentlichen Version von V6 in den Katalog geladen wurde, du hattest aber noch eine Version aus der Test-Phase.

Viele Grüße,

Neo

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...